Parser: EnemyCard
ID: 468793218
Initiative: 15
Shuffle: True
Data:
    Abilities: 
        Shield1:
            Shield: 1
            Filter: Self
            AnimOverload: PowerUp
            ActiveBonusDuration: Round
        Attack1:
            Attack: 0
            Conditions: Poison
            Filter: Enemy
